#sddm
{	margin: 0;
	padding: 0;
	z-index: 1000;}

#sddm li
{	margin: 0;
	padding: 0px 20px;
	list-style: none;
	float: left;
	font: bold 14px tahoma;
	line-height:25px;
	}
#sddm li.right
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 14px tahoma;
	line-height:25px;
}
#sddm li a
{	display: block;
	margin: 0 0px 0 0;
	width:auto;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	font-weight:bold;
	font: bold 14px tahoma;
	line-height:25px;
	}
	
#sddm li:hover
{	display: block;
	margin: 0 0px 0 0;
	width:auto;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	background-color:#123d66;
	border-radius:10px;
	font-weight:bold;line-height:25px;}
/*
#sddm li a:hover
{	background: #49A3FF}
*/
#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	border: 0px solid #000000;
	opacity:0.8;
	filter:alpha(opacity=80);
	font-weight:bold;
	width:150px;
	}
#sddm div.right
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	border: 0px solid #000000;
	opacity:0.8;
	filter:alpha(opacity=80);
	font-weight:bold;
	width:150px;
	}
	#sddm div a.top
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		text-align: left;
		text-decoration: none;
		color: #000000;
		font: 11px tahoma bold;
		border: 1px solid #000000;
		}
	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		text-align: left;
		text-decoration: none;
		color: #000000;
		font: 11px tahoma bold;
		border: 1px solid #000000;
		border-top:none;
		}

	#sddm div a:hover
	{	background: #000000;
		color: #FFFFFF;
		opacity:7.0;
		filter:alpha(opacity=70);
		font-weight:bold;}